@charset "utf-8";
/* CSS Document */
/* CSS public start */
*{ margin:0px; padding:0px; font-weight:normal;}
html,body,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu,nav{margin:0; padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,summary,picture{display:block;}
img{ border:0px;}
i,em{font-style:normal;}
body{ background:#ffffff; font-family:"Microsoft YaHei","微软雅黑","MicrosoftJhengHei","华文细黑","宋体",Arial,Helvetica,sans-serif; font-size:14px;}
a,h3,textarea,p,h4,h2{ font-family:"Microsoft YaHei","微软雅黑","MicrosoftJhengHei","华文细黑","宋体",Arial,Helvetica,sans-serif;}
.clears{ width:0px; height:0px; clear:both;}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix{*zoom:1;}
ul{ list-style:none;}
a{ text-decoration:none; border:0px; margin:0px; padding:0px; font-family:"Microsoft YaHei","微软雅黑","MicrosoftJhengHei","华文细黑","宋体",Arial,Helvetica,sans-serif; background:none; color:#000;}
a:hover{ cursor:pointer;}
.lasts{ margin:0px !important;}
input{ border:none;}
.fLeft{float:left;}
.fRight{float:right;}
.str{ color:#248dde; font-weight:bold;}
/* CSS public end */

/* top start */
.top1{ width:100%; height:34px; background:#f2f2f2;}
.top1Box,.top2Box{ width:1100px; margin:0px auto; color:#888888;}
.top1BoxL,.top1BoxR{ height:34px; line-height:34px;}
.top1BoxR a{ color:#5e5e5c; font-size:14px;}
.top1BoxR a:hover{ color:#248dde;}
.top1BoxRA1{ margin-right:20px;}

.top2{ width:100%; height:110px; overflow:hidden;}
.top2BoxL a{ display:block;}

.navs{ width:100%; height:48px; background:#248dde;}
.navSun{ width:1100px; margin:0px auto; text-align:center;}
.navSun Ul{ display:inline-block;}
.navSun ul li{ float:left; width:122px; height:48px; position:relative; text-align:center;}
.navSun ul li:hover{ background-color:#f2020d;}
.navLiA{ display:block; height:48px; line-height:48px; font-size:16px; color:#ffffff;}
.navSun ul li a:hover{ font-weight:bold;}
.navSun ul li dl{ position:absolute; z-index:1000; width:137px; overflow:hidden; background:#f2020d; opacity:0.8; display:none;}
.navSun ul li dl dd{ border-bottom:1px solid #cccccc;  height:36px; width:100%; overflow:hidden;}
.navddA{display:block; color:#ffffff; font-size:14px;  height:36px; line-height:36px; overflow:hidden;}
/* top end */
/* CSS banner_index start */
.syzBannerBigBox{ width:100%; height:640px; overflow:hidden;}
.flexslider { position: relative;  width: 100%;  height:640px; overflow: hidden; zoom: 1;}
.flexslider .slides li { width: 100%; height: 100%;}
.flex-direction-nav a { width: 70px; height: 70px; line-height: 99em; overflow: hidden; margin: -35px 0 0; display: block; background: url(../image/ad_ctr.png) no-repeat;
	position: absolute; top: 50%; z-index: 10; cursor: pointer; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease; border-radius: 35px;}
.flex-direction-nav .flex-next { background-position: 0 -70px; right: 0;}
.flex-direction-nav .flex-prev { left: 0;}
.flexslider:hover .flex-next { opacity: 0.8; filter: alpha(opacity=25);}
.flexslider:hover .flex-prev { opacity: 0.8; filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; filter: alpha(opacity=50);}
.flex-control-nav { width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li { margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { background: url(../image/dot.png) no-repeat 0 -16px; display: block; height: 16px; overflow: hidden; text-indent: -99em; width: 52px;
	cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a { background-position: 0 0;}
.flexslider .slides a img { width: 100%; height: 640px; display: block;}
/* CSS banner_index end */
.bigPadding{ padding-top:30px;}
.bigboxBg{ width:100%; background:#f4f4f4; padding:20px 0px;}
.contMid{ width:1100px; margin:0px auto;}

/* CSS index1 start */
.indexCont1Title{ padding-bottom:30px;}
.indexCont1Title h3{ font-size:24px; color:#4c4d4c; text-align:center; font-weight:bold; margin-bottom:10px;}
.indexCont1Title h4{ font-size:24px; color:#248dde; text-align:center; font-weight:bold;}

.listL{ width:250px;}
.listLTitle{ width:100%; height:72px; background:#248dde;}
.listLTitle h3{ font-size:24px; color:#ffffff; font-weight:700; text-align:center; padding:7px 0px 3px 0px;}
.listLTitle h4{ font-size:16px; color:#ffffff; font-weight:bold; text-align:center;}
.listLPro{ width:248px; border-left:1px solid #d0cbcb; border-right:1px solid #d0cbcb; border-bottom:1px solid #d0cbcb; padding-top:10px; padding-bottom:10px;}
.listLPro2{ width:220px; padding-top:10px; margin:0px auto;}
.listLPro2Head{ width:220px; height:34px; line-height:34px; text-align:center; background:#248dde; border-radius:4px}
.listLPro2Head a{ display:block;  width:220px; height:34px; line-height:34px; text-align:center; font-size:16px; color:#ffffff;}
.listLPro2Head a:hover{ font-weight:700;}
.listLPro2Box{ padding-top:10px;}
.listLPro2Box ul li{ padding-left:5px; padding-right:5px; height:34px; line-height:34px;}
.listLPro2Box ul li a{ display:block; padding-left:20px; height:34px; line-height:34px; font-size:14px; color:#4c4d4c; background:url(../image/proImgs/gzListJT.jpg) no-repeat 0px -51px;}
.listLPro2Box ul li a:hover{ color:#248dde; font-weight:bold; background:url(../image/proImgs/gzListJT.jpg) no-repeat 0px -3px;}

.indexProList{ width:849px; height:491px; border:1px solid #d0cbcb; border-left:0px !important;}
.proDIv{ width:792px; margin:0px auto; overflow:hidden; padding-top:20px;}
.proDIv ul{ width:810px;}
.proDIv ul li{ float:left; width:252px; margin-right:18px; margin-bottom:10px;}
.proImg{ width:252px; height:auto; overflow:hidden;}
.proImg img{ transition:all .3s ease-out 0s;}
.proImg:hover img{ transform:scale(1.04); -webkit-transform:scale(1.04, 1.04);}
.proFont{ color:#4c4d4c; font-size:14px; height:36px; line-height:36px; text-align:center;}
.proFont:hover{ color:#248dde; font-weight:bold; }
/* CSS index1 end */
/* CSS index2 start */
.indexTitle{}
.indexTitle h3{ color:#242424; font-size:28px; font-weight:700; text-align:center; padding:10px 0px;}
.indexTitle p{ color:#888888; font-size:16px; text-align:center;}

.indexTitle2{ height:32px; line-height:32px; background:url(../image/titleBg.jpg) no-repeat center center;}
.indexTitle2P{ width:140px; background:#ffffff; height:32px; line-height:32px; margin:0px auto; color:#e3e3e3; font-size:20px; text-align:center;}
.indexTitle2P2{ width:240px; background:#ffffff; height:32px; line-height:32px; margin:0px auto; color:#e3e3e3; font-size:20px; text-align:center;}
.cont4Box{ width:1100px; margin:0px auto;}
.cont4Box table{border-collapse:collapse; border:1px solid #e9e9e9;}
.cont4Box table tr td{ border-color:#e9e9e9; height:104px; width:218px; overflow:hidden;}
.cont4Box table tr td a{ display:block; height:154px; width:218px; overflow:hidden;}
.cont4Box table tr td img{ height:154px; width:218px; -webkit-transition: .5s ease all; transition: .5s ease all;}
.cont4Box table tr td:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
/* CSS index2 end */
.indexCont3{ width:100%; text-align:center; padding-top:155px; background:url(../image/ysImg1.jpg) no-repeat center top;}
.subrightContH1 a{color:#fff;}
/*proLIst gundong star*/
.wrapBox{ width:10000px;}
.wrapBox ul{ float:left;}
.content2Img{ padding-top:25px;}
.icon{ background:url(../images/icon_proList.png) no-repeat 0 0;}
.fr{float:right; margin-right:10px;}
.mt20{margin-top:20px;}
*+html .clearfix{min-height:1%}
.warp-pic-list li{float:left;display:inline;}
.warp-pic-list{position:relative;width:1064px;height:250px; overflow:hidden; margin:0px auto;}
.wrapBox ul li,.rightProList li{margin-right:16px;width:200px;height:240px; background-color:#ffffff; overflow:hidden;}
.wrapBox ul li a,.rightProList li a{ display:block; width:200px;}
.membryImg{ width:200px; height:200px; overflow:hidden;}
.membryImg img{ display:inline-block; width:200px; height:200px; -webkit-transition: .5s ease all; transition: .5s ease all;}
.wrapBox ul li:hover img,.rightProList li:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.membryFont{width:200px;}
.membryFont p{ font-size:14px; height:32px; line-height:32px; color:#5e5e5c; text-align:center;}
.wrapBox ul li a:hover p,.rightProList a:hover p{ font-weight:bold;}
/*proLIst gundong end*/

.indexAboutBg{ width:100%; height:478px; background:url(../image/indexAboutBg.jpg) no-repeat center center;}
.indexAboutH3{ font-size:28px; font-weight:700; color:#ffffff; text-align:center; padding-top:40px; padding-bottom:30px;}
.indexAboutP{ font-size:16px; color:#ffffff; line-height:26px; padding-bottom:40px; text-indent:2rem;}
.indexAboutA{ display:block; width:290px; height:44px; line-height:44px; text-align:center; margin:0px auto; border:2px solid #ffffff; color:#ffffff; font-size:18px; background-color:rgba(0,0,0,0.6);}
.indexAboutA:hover{ font-weight:bold; background-color:#248dde;}

.indexNewsL{ width:650px; height:440px; background:#efefef;}
.indexNewsR{ width:411px; background:#efefef;}
.indexNewsLCont{ width:599px; margin:0px auto; padding-top:25px;}
.indexNewsLCont2 a{ display:block;}
.indexNewsLCont2L{ width:188px; height:88px; overflow:hidden;}
.indexNewsLCont2L img{ transition:all .3s ease-out 0s;}
.indexNewsLCont2L:hover img{ transform:scale(1.04); -webkit-transform:scale(1.04, 1.04);}
.indexNewsLCont2R{ width:400px;}
.indexNewsLCont2R h3{ width:100%; overflow:hidden; margin-top:10px; color:#333333; font-size:14px;}
.indexNewsLCont2R p{ font-size:12px; color:#aeaeae; line-height:20px; margin-top:10px;}
.indexNewsLCont2R h3:hover{ color:#248dde; font-weight:bold;}
.indexNewsLCont2R p:hover{ color:#248dde;}
.indexNewsLCont3{ padding-top:15px;}
.indexNewsLCont3 ul li{ height:40px; line-height:40px; border-bottom:1px dashed #a8a8a7; padding:0px 10px;}
.indexNewsLCont3 ul li a{ display:block;}
.indexNewsLCont3 ul li a h3{ float:left; width:450px; overflow:hidden; color:#333333; font-size:14px; padding-left:20px;}
.indexNewsLCont3 ul li a span{float:right; display:block; width:80px; text-align:right;  color:#aeaeae; font-size:14px;}
.indexNewsLCont3 ul li a h3:hover,.indexNewsLCont3 ul li a span:hover{color:#248dde;}
.indexNewsRCont{ height:372px; padding:0px 15px; overflow:hidden;}
.indexNewsRContH3{ color:#242424; font-size:14px; font-weight:bold; margin-top:10px; line-height:24px;}

.indexNewsRContFprm table tr{ height:60px;}
.formZxlfInput{ width:300px; height:34px; line-height:34px; border:1px solid #d4d4d4; text-indent:5px;  font-size:12px; color:#908b8b;}
.formZxlfTextarea{ width:300px; height:80px; padding-top:5px; border:1px solid #d4d4d4; font-size:12px; text-indent:5px; color:#908b8b; margin-top:20px;}
.formZxlfBtn{width:300px; height:34px; line-height:34px; font-size:12px; text-align:center; background:#248dde; color:#ffffff;;}
.formZxlfBtn:hover{ font-weight:bold;}

.hzhbBox{ width:100%; background:#f2f2f2; padding:20px 0px;}
.hzhbH3{ text-align:center; padding:20px 0px; color:#2a2a2a; font-size:34px; font-weight:700;}
.hzhbH3 strong{ color:#248dde;font-weight:700;}
.hzhbSmallBox{ padding-top:20px;}
.hzhbSmallBoxH1{ height:158px;}
.hzhbSmallBoxH2{ height:132px;}
.hzhbSmallBoxL{ width:16px; padding-left:10px; padding-right:10px; background:#248dde; font-weight:bold; color:#f2f2f2; font-size:15px;}
.hzhbSmallBoxLS1{ padding-top:19px; padding-bottom:19px; }
.hzhbSmallBoxLS2{ padding-top:26px; padding-bottom:26px; }
.hzhbSmallBoxLS3{ padding-top:6px; padding-bottom:6px; }
.hzhbSmallBoxR{ width:1064px; height:100%; background:#ffffff;}
.hzhbSmallBoxR ul li{ padding-top:24px; margin-left:44px;  float:left;}
.hzhbSmallBoxR ul li p{ line-height:28px; width:220px; color:#4c4d4c; font-size:14px;}
.hzhbSmallBoxR ul li p span:hover{ color:#248dde;}
/* CSS footer start */
.footerBox{ width:100%; background:#248dde;}
.footerSmallBox{ width:1100px; margin:0px auto; padding:20px 0px;}
.footerL{ width:350px; padding-left:200px;height:186px; background:url(../image/footerLogo.jpg) no-repeat left center;}
.footerR{ width:440px;}
.footerL ul li{ font-size:14px; color:#ffffff; height:30px; line-height:30px; margin-top:12px;}
.footerL ul li a{ font-size:14px; color:#ffffff; }
.footerL ul li a:hover{ color:#e10807; font-weight:bold;}
/* CSS footer end */

.newsXqH3{ width:800px; margin:5px auto; text-align:center; font-size:22px; color:#248dde; font-weight:bold; }
.newsXqTime{text-align:center;}
.contentdetail{ padding-left:30px; padding-right:30px;}
.dede_pages{
	width:100%;
	height:50px;
	text-align:center;
}
.dede_pages ul{
	margin:0 auto;
	padding:12px 0px 12px 16px;
}
.dede_pages li{
	display:inline;
	
}
.dede_pages ul li{
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #000;
}
.dede_pages ul li a{
	padding:2px 4px 2px;
	color:#000;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#000;
}
.dede_pages .pageinfo strong{
	color:#000;
	font-weight:normal;
	margin:0px 2px;
}
.proDIvXq{ width:770px; margin:0px auto; padding-top:30px;}
.proDIvXqL{ width:270px; height:225px; overflow:hidden;}
.proDIvXqR{ width:480px; margin-left:20px;}
.proDIvXqR h3{ color:#4c4d4c; font-size:22px; font-weight:600; margin-bottom:10px;}
.proDIvXqR ul li{ color:#4c4d4c; font-size:16px; margin-bottom:10px;}
.proDIvXqR ul li .proDIvXqRImg1{ margin-right:6px; vertical-align:middle;}
.proDIvXqR ul li span{ margin-right:20px;}